# Function getAttestTokenAccounts

- getAttestTokenAccounts(tokenBridgeProgramId, wormholeProgramId, payer, mint, message): AttestTokenAccounts

- #### Parameters

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### mint: PublicKeyInitData

  - ##### message: PublicKeyInitData

  #### Returns AttestTokenAccounts

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/attestToken.ts:59

Generated using TypeDoc